/**
 * Theme Name: Cosine Child
 * Description: Child theme for the Cosine
 * Author: LineThemes
 * Template: cosine
 */
 
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input.input-text {
	background: rgba(158, 158, 158, 0.22); 
}

#site-wrapper .imagebox .box-content {
	font-weight: 300;
}  

h1, h2, h3, h4, h5, h6 {
    color: #393939;
}

.hermes .tp-arr-titleholder {
	background: #b99257;
}

.hermes.tparrows {

    background: #b99257;
}